@charset "utf-8";
/* CSS Document */
#kv,#kv2{
	display: none;
}
#header{
	width:100%;
	height:60px;
	position:relative;
	background:#3a6fa8;}

#header img{
	position: absolute;
	left:15px;
	top:12px;
	z-index: 999;
}
#kv{
    overflow: hidden;
    width: 100%;
    position: relative;
}
.kvImg{
	position: relative;
    left: 50%;
    margin-left: -960px;
}
#kv2{
	display: none;
}
.kvScroll{
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -25px;
}
.menu{
	width:100%;
	background:#ffd200;
	height:78px;}
	
.menu ul{
	width:1020px;
	margin:0 auto;}
	
.menu ul li{
	cursor:pointer;
	width:120px;
	height:78px;
	text-indent:-9999px;
	float:left;
	background:url(http://static.tumblr.com/zbvg1g6/dxOnura83/menu20150916.png) no-repeat;}
	
.menu ul li:hover{
	background:url(http://static.tumblr.com/zbvg1g6/dxOnura83/menu20150916.png) #00cccc;}	
	
.menu ul li.list01{background-position:top left;}
.menu ul li.list02{background-position:-120px 0px;}
.menu ul li.list03{background-position:-240px 0px;}
.menu ul li.list04{background-position:-360px 0px;}
.menu ul li.list05{background-position:-480px 0px;}
.menu ul li.list06{background-position:-600px 0px;}
.menu ul li.list07{background-position:-720px 0px;}
.menu ul li.list08{background-position:-840px 0px;
width:60px;}

.menu ul li.list01:hover{background-position:bottom left;}
.menu ul li.list02:hover{background-position:-120px -78px;}
.menu ul li.list03:hover{background-position:-240px -78px;}
.menu ul li.list04:hover{background-position:-360px -78px;}
.menu ul li.list05:hover{background-position:-480px -78px;}
.menu ul li.list06:hover{background-position:-600px -78px;}
.menu ul li.list07:hover{background-position:-720px -78px;}
.menu ul li.list08:hover{background-position:-840px -78px;
background-color:#ffd200;}

.menu ul li.list09{background-position:-900px 0px;}
.menu ul li.list09:hover{background-position:-900px -78px;}


.menu ul li.list01.active{background-color:#00cccc;}
.menu ul li.list02.active{background-color:#00cccc;}
.menu ul li.list03.active{background-color:#00cccc;}
.menu ul li.list04.active{background-color:#00cccc;}
.menu ul li.list05.active{background-color:#00cccc;}
.menu ul li.list06.active{background-color:#00cccc;}
.menu ul li.list07.active{background-color:#00cccc;}
.menu ul li.list09.active{background-color:#00cccc;}



#disgus{
	width:100%;
	height:270px;
	background:#99cc00;
    display: block;
}

.content{
	position:relative;
	width:1024px;
	margin:0 auto;
    display: block;
}

#disgus .lrec{
	width:300px;
	height:250px;
	background:#CCC;
	float:right;
	margin-top:10px;}
	
#disgus .speechBubble{
	position:relative;
	font-family:"微軟正黑體";
	background:url(http://static.tumblr.com/zbvg1g6/r4Yns4sra/speech.png);
	width:662px;
	height:247px;
	float:left;
	margin:20px 0 0 40px;}

#disgus .speechBubble .texts {
	width:600px;
	margin:15px auto;}

#disgus .speechBubble .texts h1{
	margin-bottom:10px;
	font-size:24px;
	line-height:200%;
	color:#00cccc;
	font-weight:bold;}
	
#disgus .speechBubble .texts p{
	font-size:18px;
	line-height:25px;
	color:#7f7f7f;
	}
	
#disgus .speechBubble .texts a.go_more{
	display:block;
	background:url(http://static.tumblr.com/zbvg1g6/kSfns4ssd/go_more.gif);
	width:134px;
	height:42px;
	text-indent:-9999px;
	position:absolute;
	right:0px;
	bottom:8px;}
	
#disgus .speechBubble .texts a.go_more:hover{
	background-position:bottom;}


.theme{
	position:relative;
	font-family:"微軟正黑體";
	width:100%;
	height:325px;}
	
.theme.about01{
	background:#00cccc;}
	
.theme.about02{
	background:#ff9900;}
	
.theme.about03{
	background:#ffcc00;}
	
.theme.about04{
	background:#008484;}
	
.theme .tit_img{
	position: absolute;
	left:30px;
	top:20px;}

.articles{
	position:absolute;
	top:50px;
	left:200px;}

.article_BOX{
	float:left;
	margin:0 20px;
	width:165px;
	font-size:15px;
	line-height:24px;}

.article_BOX .gomore{
	color:#FFF;}
.article_BOX .title{
	color: #000;
}

.article_BOX .article_IMG{
	margin:0 auto 10px auto;
	display:block;
	width:150px;
	height:150px;
	overflow:hidden;
	border-radius:75px;}
	
.article_BOX .article_IMG img{
	border-radius:75px;
	width:auto;
	height:auto;
	min-height:150px;
	min-width:150px;
	}

.moreabout{
	text-align:center;
	position:absolute;
	right:10px;
	top:50px;
	width:183px;}

.moreabout a{
	font-size:18px;
	color:#FFF;
	line-height:50px;}
	
.theme .moreabout a{
	transition:all ease-in-out 0.5s;}	
	
.theme.about01 .moreabout a:hover{color:#017979;}
.theme.about02 .moreabout a:hover{color:#7e4c00;}
.theme.about03 .moreabout a:hover{color:#7e4c00;}
.theme.about04 .moreabout a:hover{color:#015555;}

.theme.about01 a.gomore{
	transition:all ease-in-out 0.5s;}	

.theme.about01 .article_BOX:hover a.gomore{color:#017979;}
.theme.about02 .article_BOX:hover a.gomore{color:#7e4c00;}
.theme.about03 .article_BOX:hover a.gomore{color:#7e4c00;}
.theme.about04 .article_BOX:hover a.gomore{color:#015555;}


	
a.iwannatalk{
	transition:ease-in-out 0.5s all;
	display:block;
	text-indent:-9999px;
	width:183px;
	height:58px;
	background:url(http://static.tumblr.com/zbvg1g6/Y1Gns4ssq/illsp.png);}
	
.theme.about01 a.iwannatalk:hover{ background-color:#017979;}
.theme.about02 a.iwannatalk:hover{ background-color:#7e4c00;}
.theme.about03 a.iwannatalk:hover{ background-color:#7e4c00;}
.theme.about04 a.iwannatalk:hover{ background-color:#015555;}

.moreabout img{
	display:block;
	margin:15px auto;}
@media screen and (max-width:1024px) {
	#posts{
	    width: 716px !important;
	}
}

.article_BOX:hover .overlay{
	display:block;}

.article_IMG{
	position:relative;}
.overlay{
	z-index:10;
	transition:all ease-in-out 0.5s;
	display:none;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:url(http://static.tumblr.com/zbvg1g6/KTUnsjgz4/overlay.png);
	color:#000;
	text-align:center;
	line-height:150px;
	font-size:15px;
	}